Worlds
刪除 World
刪除 World Labs Marble 世界
永久刪除透過 TokenLab 建立的 Marble World。刪除後將無法復原,亦無法再透過 TokenLab 進行存取。TokenLab 會保留生成任務記錄以供使用歷程記錄。若為非您擁有的 World,將回傳 403 world_not_owned;若 World 不存在或已被刪除,則回傳 404 world_not_found。
路徑參數
idstringpath必填
World Labs world ID。
回應
deletedboolean
是否已接受刪除請求。
world_idstring
World Labs world ID。
請求
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"{ "deleted": true, "world_id": "string"}授權
BearerAuth AuthorizationBearer <token>
API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。
位置: header
路徑參數
id*string
世界 ID。
回應
application/json
application/json